page-menu {
  .toolbar {
    .toolbar-background {
      background: transparent;
    }
  }

  .item-md ion-avatar ion-img,
  .item-md ion-avatar img {
    border-radius: 0px !important;
  }

  .item-ios ion-avatar ion-img,
  .item-ios ion-avatar img {
    border-radius: 0px !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    font-weight: 400 !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    font-weight: 400 !important;
  }

  ion-scroll[scrollX] {
    white-space: nowrap;
    .scroll-item {
      display: inline-block;
    }
  }
}
